Computer Security
[EN] securityvulns.ru no-pyccku


Simple HTTPD multiple security vulnerabilities
Published:09.12.2007
Source:
SecurityVulns ID:8426
Type:remote
Threat Level:
6/10
Description:Directory traversal, script source code access.
Affected:SHTTPD : Simple HTTPD 1.38
Original documentdocumentLuigi Auriemma, Two vulnerabilities in Simple HTTPD 1.38 (09.12.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod